Subject: Data Extraction
From: Pritish Nandi <[email-masked]>
To: Nikhil Mittal <[email-masked]>, Akash Sharma <[email-masked]>
Cc: deeksha <[email-masked]>
Date: Mon, 27 Jan 2020 00:51:23 -0700 (MST)

Hi Team, 

I need the following data extraction as per the training which we have completed yesterday. 

Username - [email-masked] 
Club Name - ixmal Würzburg 

1. I need AV disconnection and pause data for the club for the last 7 days. This should be done as per the AV disconnection template which you can find in the link below. 

2. I would also like you to check last week Monday and Tuesday schedule for the club and share me the data on what all classes played and and how many of them completed as per schedule. 

3. Lastly, you need to find what all releases played for SH'BAM for last 7 days and if classes are repeating or not. 

All those template and formats for data extraction would be available under - 

https://lesmillsvirtualapp.freshdesk.com/en/support/solutions/articles/36000195205-kibana-data-extraction-template 

Do let me know if you need any help. 

Regards, 
Pritish Nandi